Skip to main content
GET
/
api
/
v2
/
projects
/
{projectKey}
/
flags
/
{featureFlagKey}
/
environments
/
{environmentKey}
/
followers
Get followers of a flag in a project and environment
curl --request GET \
  --url https://app.launchdarkly.com/api/v2/projects/{projectKey}/flags/{featureFlagKey}/environments/{environmentKey}/followers \
  --header 'Authorization: <api-key>'
{
  "_links": {
    "self": {
      "href": "/api/v2/projects/my-project/flags/my-flay/environments/my-environment/followers",
      "type": "application/json"
    }
  },
  "items": [
    {
      "_links": {
        "self": {
          "href": "/api/v2/members/569f183514f4432160000007",
          "type": "application/json"
        }
      },
      "_id": "569f183514f4432160000007",
      "role": "admin",
      "email": "ariel@acme.com",
      "firstName": "Ariel",
      "lastName": "Flores"
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://launchdarkly-preview.mintlify.app/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Path Parameters

projectKey
string<string>
required

The project key

featureFlagKey
string<string>
required

The feature flag key

environmentKey
string<string>
required

The environment key

Response

Flag followers response

The location and content type of related resources

Example:
{
  "self": {
    "href": "/api/v2/projects/my-project/flags/my-flay/environments/my-environment/followers",
    "type": "application/json"
  }
}
items
object[]
required

An array of members who are following this flag